@charset "utf-8";
/* CSS Document */

html,
body {
	background-color:#FFFFFF;
}

#global {
	width:950px;
	margin:20px auto;
	background-color:#FFFFFF;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	behavior:none;
	position:inherit;
}

#main {
	margin-left:64px;
	padding-top:164px;
	min-height:260px;
	background-color:#FFFFFF;
	clear:both;
}

#topimage {
	float:right;
	padding-right:145px;
}

h1 {
	padding:49px 0 0 0;
}

#topcaption {
	margin-top:7px;
	padding:0px;
}

#toptitle {
	padding:0px;
}

ul#menu {
	float:none;
	margin:20px 0 0 0;
	padding:0;
	width:auto;
}

ul#menu li {
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
	height:60px;
	background-image:url(/share/img/menu_icons2-3.png);
	background-repeat:no-repeat;
	background-position:0px -2px;
	width:60px;
	float:left;
	margin-right:11px;
	-pie-png-fix: true;
	behavior:url(/PIE.htc);
}

ul#menu li a {
	font-size:95%;
	font-weight:bold;
	color:#666;
	text-decoration:none;
	display:block;
	width:60px;
	height:15px;
	padding-top:45px;
	text-align:center;
}

ul#menu li a:hover {
	text-decoration:underline;
}

ul#menu li.menu1 {
	background-position:8px 2px;
}

ul#menu li.menu2 {
	background-position:-56px 2px;
}

ul#menu li.menu3 {
	background-position:-114px 3px;
}

ul#menu li.menu4 {
	background-position:-178px 0px;
}

ul#menu li.menu5 {
	background-position:-233px 0px;
}

#footer {
	padding:0px;
	behavior:none;
	position:inherit;
	clear:both;
}

#copyright {
	padding-right:130px;
}